.glidecontentwrapper{
position: relative; /* Do not change this value */ 
border: 0px solid #51bbfc;
overflow: hidden;
z-index: 1;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/
/* Set height to be able to contain height of largest content shown*/

.featured .glidecontentwrapper{
	width: 461px;
	height: 224px;
}

#featured .glidecontentwrapper{
	width: 864px;
	height: 300px;
}

.demo_banner .glidecontentwrapper {
	width: 352px;
	height: 100px;
}

#features .glidecontentwrapper{
	width: 774px;
	height: 286px;
	background: white;
}

.tryit_features .glidecontentwrapper{
	top: 20px;
	width: 620px;
	height: 308px;
	margin-bottom: 10px;
	background: url(../images/tms/tms_try_slidebg.gif) no-repeat top left;
}

.tme3_landing .glidecontentwrapper{
	top: 0px;
	left: 39px;
	width: 473px;
	height: 235px;
}

.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
visibility: hidden;
}


/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/
.featured .glidecontent{
	width: 461px;
}

#featured .glidecontent{
	width: 300px;
}

#demobanner .demoglidecontent {
	width:352px;
	height:100px;
}

#demo-select {
	display:none;
}

#features .glidecontent {
	top: 19px;
	width: 774px;
	height: 286px;
	background: #fff;
}

.tryit_features .glidecontent {
	top: 10px;
	width: 620px;
	height: 288px;
	background: url(../images/tms/tms_try_slidecontentbg.gif) no-repeat top left;
	overflow: hidden;
	color: #fff;
}

.tme3_landing .glidecontent {
	width: 473px;
	height: 235px;
	overflow: hidden;
	color: #fff;
	background: #585858 url(../images/tme3/landing/bg_slide.png) repeat top left;
}

.featured_frame_top {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/featured_frame.gif);
	z-index: 10000;
	width: 461px;
	height: 34px;
}

.featured_frame_left {
	position: absolute;
	top: 34px;
	left: 0;
	background: url(../images/featured_frame.gif) left center;
	z-index: 10000;
	width: 4px;
	height: 155px;
}

.featured_frame_right {
	position: absolute;
	top: 34px;
	left: 457px;
	background: url(../images/featured_frame.gif) right center;
	z-index: 10000;
	width: 4px;
	height: 155px;
}



.featured_frame_bottom {
	position: absolute;
	top: 189px;
	left: 0;
	background: url(../images/featured_frame.gif) left bottom;
	z-index: 10000;
	width: 193px;
	height: 35px;
}

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
	position: absolute;
	z-index: 10000;
	text-align: center; /*How to align pagination links: "left", "center", or "right"
	background: #1483ae; /*always declare an explicit background color for fade effect to properly render in IE*/
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.featured .glidecontenttoggler{
	background: url(../images/featured_frame.gif) right bottom;
	top: 189px;
	left: 193px;
	width: 268px;
	height: 27px;
	padding-top: 8px;
	text-align: center;
}

#features .glidecontenttoggler {
	width: 774px;
	height: 19px;
	text-align: center;
	float: left;
}

#featured .glidecontenttoggler {
	width: 17px;
	text-align: center;
	float: left;
	top:50px;
	left:0px;
	background:#97b7bf;
	padding: 5px 5px 0px;
}



.tryit_features .glidecontenttoggler{
	top: 0;
	width: 620px;
	height: 19px;
	text-align: center;
}

.tme3_landing .glidecontenttoggler{
	top: 235px;
	left: 39px;
	width: 423px;
	height: 31px;
	line-height: 31px;
	text-align: center;
}

.featured .glidecontenttoggler a, #featured .glidecontenttoggler a{ /*style for every navigational link within toggler */
display: -moz-inline-box;
display: inline-block;
border: 1px solid #004763;
background: #fff;
color: #004763;
padding: 1px 4px;
margin-right: 3px;
font-weight: bold;
text-decoration: none;
}

#featured .glidecontenttoggler a{
width:7px;
margin-bottom: 5px;
}

.tryit_features .glidecontenttoggler a,.tme3_landing .glidecontenttoggler a{
	display: inline-block;
	color: #fff;
	padding-left: 4px;
	padding-right: 4px;
	font-weight: bold;
}


.featured .glidecontenttoggler a.selected, #featured .glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
background: #fff200;
color: #004763;
}

.tryit_features .glidecontenttoggler a.selected,.tme3_landing .glidecontenttoggler a.selected{
	color: yellow;
}


.featured .glidecontenttoggler a:hover, #featured .glidecontenttoggler a:hover{
background: #fff200;
color: #004763;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.featured .glidecontenttoggler a.prev:hover, .featured .glidecontenttoggler a.next:hover{
background: #1A48A4;
color: white;
}

#featured .glidecontenttoggler a.prev:hover, #featured .glidecontenttoggler a.next:hover{
background: #d6d6d6;
color: white;
}

.tryit_features .glidecontenttoggler a.prev {
	position: absolute;
	top: 305px;
	left: 10px;
}

.tryit_features .glidecontenttoggler a.next {
	position: absolute;
	top: 305px;
	right: 10px;
}

.tme3_landing .glidecontenttoggler a.prev {
	position: absolute;
	top: -120px;
	left: -29px;
	font-size: 28px;
}

.tme3_landing .glidecontenttoggler a.next {
	position: absolute;
	top: -120px;
	left: 481px;
	font-size: 28px;
}

.tryit_features .glidecontenttoggler a.prev:hover, .tryit_features .glidecontenttoggler a.next:hover{
color: yellow;
}

.tme3_landing .glidecontenttoggler a.prev:hover, .tme3_landing .glidecontenttoggler a.next:hover{
color: yellow;
text-decoration: none;
}